<?xml version="1.0" encoding="utf-8"?>
<resources>
    <dimen name="aaa_unit_screen_half">360dp</dimen>
    <dimen name="aaa_unit_screen_quarter">180dp</dimen>
    <dimen name="aaa_unit_quad">180dp</dimen>
    <dimen name="aaa_unit_tri">135dp</dimen>
    <dimen name="aaa_unit_duo">90dp</dimen>
    <dimen name="aaa_unit_one">45dp</dimen>
    <dimen name="aaa_unit_half">22dp</dimen>
    <dimen name="aaa_unit_mini">13dp</dimen>
    <dimen name="aaa_text_mini">24sp</dimen>
</resources>
